DAC+ ADC kernel update

 

DAC+ ADC kernel update

The use the input functionality of the DAC+ ADC, you will need to update the Linux kernel to at least version 4.18.12. As the official Raspbian kernel now already includes the the necessary drivers, you might not need to upgrade your system. If you’re still using an older kernel, have a look here how to update the kernel.